<?php
#-----------------------------------------------------#
# Зц Sea mod Ganjara                                  #
# 	 Автор : Slayer  with   Ganjar                    #
#    ICQ :   566003         993770                    #
#    Вы не имеете права распространять данный скрипт. #
# 		По всем вопросам пишите в ICQ.                  #
#-----------------------------------------------------#

require 'moduls/ini.php';
require 'moduls/header.php';
require 'moduls/connect.php';
$query = mysql_query("INSERT INTO `".$setup['pref']."setting` (`name`,`value`) VALUES ( 'send_sms',  '0');");
$query = mysql_query("INSERT INTO `".$setup['pref']."setting` (`name`,`value`) VALUES ( 'komm_num',  '20');");
$query = mysql_query("INSERT INTO `".$setup['pref']."setting` (`name`,`value`) VALUES ( 'new_komm',  '1');");
$query = mysql_query("INSERT INTO `".$setup['pref']."setting` (`name`,`value`) VALUES ( 'click_change',  '1');");
$query = mysql_query("INSERT INTO `".$setup['pref']."setting` (`name`,`value`) VALUES ( 'new_change',  '1');");
$query = mysql_query("INSERT INTO `".$setup['pref']."setting` (`name`,`value`) VALUES ( 'buy3',  '[url=http://mytu.ru][color=white]© mod GANJAR and SLAYER[/color][/url]');");
$query = mysql_query("INSERT INTO `".$setup['pref']."setting` (`name`,`value`) VALUES ( 'buy2',  '[b][red]".$_SERVER['HTTP_HOST']."[/red][/b]');");
$query = mysql_query("INSERT INTO `".$setup['pref']."setting` (`name`,`value`) VALUES ( 'click_pas',  '0932');");
$query = mysql_query("INSERT INTO `".$setup['pref']."setting` (`name`,`value`) VALUES ( 'stopcomp',  '1');");
$query = mysql_query("INSERT INTO `".$setup['pref']."setting` (`name`,`value`) VALUES ( 'links',  '');");
$query = mysql_query("INSERT INTO `".$setup['pref']."setting` (`name`,`value`) VALUES ( 'sms_pas',  '3728');");
$query = mysql_query("INSERT INTO `".$setup['pref']."setting` (`name`,`value`) VALUES ( 'sms_info',  '[url=http://wap.smszamok.ru/iget.php?pid=21594&url=rifmas.ru]Инструкции по отправке SMS[/url]');");

$error = mysql_error();

if($error){
print '<pre>';
print_r($error);
print '</pre>';
print 'Возникли ошибки при обновлении БД.';
}
else{
print 'Обновление прошло успешно';
}

print '</body></html>';
?>